
Redmine - Patch #13324

fixing some pt-br locales

2013-02-28 22:38 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

fixing some pt-br locales

Related issues:

Related to Redmine - Patch #13475: fixing some pt-br locales Closed

Associated revisions

Revision 11498 - 2013-03-01 01:13 - Toshi MARUYAMA

pt-BR translation for 2.2-stable updated (#13325, #13324)

Revision 11499 - 2013-03-01 01:48 - Toshi MARUYAMA

pt-BR translation for 2.3-stable updated (#13324)

Revision 11500 - 2013-03-01 02:52 - Toshi MARUYAMA

Merged r11498 from trunk to 2.2-stable (#13325, #13324)

pt-BR translation for 2.2-stable updated.

Revision 11501 - 2013-03-01 02:57 - Toshi MARUYAMA

Merged r11498 from trunk to 2.3-stable (#13325, #13324)

pt-BR translation for 2.2-stable updated.

Revision 11502 - 2013-03-01 03:10 - Toshi MARUYAMA

pt-BR translation for trunk updated (#13324)

Revision 11503 - 2013-03-01 03:34 - Toshi MARUYAMA

Merged r11499 from trunk to 2.3-stable (#13324)

pt-BR translation for 2.3-stable updated.

Revision 11504 - 2013-03-01 04:33 - Toshi MARUYAMA

pt-BR translation changed (#13324)

Revision 11505 - 2013-03-01 08:08 - Toshi MARUYAMA

Merged r11504 from trunk to 2.3-stable (#13324)

pt-BR translation changed.

History

#1 - 2013-02-28 22:50 - Anonymous

- File 0001-fix-indentation.patch added

daniel gatis carrazzoni wrote:

fixing some pt-br locales

 fixing indentation
#2 - 2013-03-01 02:14 - Toshi MARUYAMA

- Category set to Translations

- Target version set to 2.3.0

#3 - 2013-03-01 09:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.

Files

0001-fix-pt-br-locale.patch 16.1 KB 2013-02-28 Anonymous

0001-fix-indentation.patch 6.92 KB 2013-02-28 Anonymous
